<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>advanced_js_homework_4</title>
</head>
<body>
    <h2>Поясніть своїми словами, що таке AJAX і чим він корисний при розробці Javascript</h2>
    <p>
        AJAX (Asynchronous JavaScript And XML (extensible Markup Language)) технологія,
        що дозволяє виконувати асинхронні дії та оновлювати вміст сторінки без перезавантаження сторінки. 
        Таким чином, покращується загальний user-experience. AJAX дозволяє веб-сторінці взаємодіяти з сервером,
        не перезавантажуючи сторінку.
        AJAX використовує JavaScript для взаємодії з сервером, а також може використовувати
        формати даних для передачі та отримання інформації.
    </p>

    <ol class="films">

    </ol>

    <script src="./main.js"></script>
</body>
</html>